Initial debian package
[lxde/lxadmin.git] / debian / compat
1 7